<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Thor (2020-)</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/Thor-2020-8/digital-comic/879397</Web>
  <Summary>YOU  GET A MJOLNIR, AND YOU  GET A MJOLNIR, AND…Everyone gets a hammer! That’s right — come on down to Broxton, Oklahoma, and pick up Mjolnir for yourself! The famed hammer of the Thunder God is free for the taking…no worthiness required???</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB879397], [RELDATE:2020-10-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Mythology, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
